.cor_site{

    color:var(--sna_azul);

}


.sna_container_form_geral_pre_cadastro{

    display:none;

}


.container_geral_success_form_pre_cadastro{
    
    
}

.sna_pesquisa_assistente_pre_cadastro{

    width:100%;

}





.modal_confirma_dados_usuario_votacao_gol{
position:absolute;width:100%;height:150%;text-align:center;display:none;top:0px; left:0px;
}

.modal_trava_tela_usuario_votacao_gol{
position:fixed;top:0px;left:0px;background:black;opacity:0.7;width:100%;height:300%;
}

.conteudo_modal_votacao_gol{
position:fixed;width:50vw;text-align:left;border-radius:10px;;margin:0 auto;top:150px;height:80vh;background:white;overflow:Auto;padding-bottom:40px;left:30vw;
}
@media (max-width: 780px) {

 }
.titulo_modal_votacao_gol{
width:100%;padding-top:20px;text-align:center;margin:0 auto;color:var(--sna_azul);font-size:22px;
}
.dados_conteudo_modal_votacao_gol{
width:70%;padding-top:20px;text-align:center;margin:0 auto;color:#036;font-size:18px;
}
@media (max-width: 780px) {
    .dados_conteudo_modal_votacao_gol{
     width:90%;
  
     }
 }
.container_dado_conteudo_modal_votacao_gol{
display:flex;flex-direction:row;justify-content:start
}

.titulo_dado_conteudo_modal_votacao_gol{
text-align:left;width:200px;color:var(--sna_azul);font-size: 1rem;
}
.dado_conteudo_modal_votacao_gol{
    color:black;
    font-size: 1rem;
       }


    
.container_img_modal_votacao_gol{
    margin-top:20px;
    overflow:auto;
    border:1px solid #036;
    border-radius:10px;
}
.img_modal_votacao_gol{
    width:100%;border-radius:10px;padding:5px;
}

.container_buttons_modal_votacao_gol{
    display:flex;flex-direction:row;width:70%;margin:0 auto;justify-content:space-between;
}
.container_button_modal_votacao_gol{width:45%;padding-top:20px;text-align:center;}
.button_modal_votacao_gol{
    width:100%;padding:10px;color:white;background:green;border:none;border-radius:5px;cursor:pointer;margin-top:30px;
}


@media (max-width: 780px) {
    .modal_confirma_dados_usuario_votacao_gol{
    height:250%;
        }
        
 
    .conteudo_modal_votacao_gol{
        width:96%;
        top:10vh;
        height:80%;
        }
        .titulo_dado_conteudo_modal_votacao_gol{
        width:70px;
        font-size:14px;
    
        }
            .dado_conteudo_modal_votacao_gol{
                color:black;
            font-size:14px;

            }
                .container_img_modal_votacao_gol{
                    margin-top:20px;
                    overflow:auto;
            }
            .container_button_modal_votacao_gol{width:49%;padding-top:20px;text-align:center;}

 }



 .sna_container_foto_com_documento{display:flex;flex-direction:row;justify-content:space-between;}
 .container_img_foto_com_documento{
    width:17%;margin-top:15px;border-radius:10px;
}

.sna_container_input_foto_com_documento{width:80%; margin-top:20px;}

 @media (max-width: 780px) {
 
    .sna_container_foto_com_documento{display:flex;flex-direction:column;justify-content:space-between;}
.sna_container_input_foto_com_documento{width:100%; margin-top:20px;}

    .container_img_foto_com_documento{
        width:50%;margin:0 auto;text-align:center;
    }
}



/**/
.separator_arrow_down {
  width: 100%;
  text-align: center;
  padding: 10px;
  font-size: 2rem;
  color: #e5e5e5;
}